<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="Bordereaux - Recherche Avanc&#xe9;e"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,1,-20,0,0,2,37"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="57" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jLabel1" min="-2" pref="84" max="-2" attributes="1"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="listeCodesGestion" min="-2" pref="204" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace min="-2" pref="22" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="jLabel10" min="-2" pref="62" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="tfFiltreNom" min="-2" pref="87" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="jLabel7" min="-2" pref="68" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="tfFiltrePrenom" min="-2" pref="75" max="-2" attributes="0"/>
                                  </Group>
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="jLabel3" min="-2" pref="62" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="listeMinisteres" min="-2" pref="81" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                          </Group>
                      </Group>
                  </Group>
                  <Component id="jSeparator3" alignment="0" pref="533" max="32767" attributes="0"/>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel13" min="-2" pref="154" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jSeparator1" alignment="0" pref="523" max="32767" attributes="0"/>
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel11" min="-2" pref="154" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace min="-2" pref="108" max="-2" attributes="0"/>
                              <Component id="jLabel5" min="-2" pref="31" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfCr" min="-2" pref="95" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfSousCr" min="-2" pref="55" max="-2" attributes="0"/>
                              <EmptySpace pref="165" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="1" attributes="0">
                              <Group type="103" groupAlignment="1" attributes="0">
                                  <Group type="102" alignment="1" attributes="0">
                                      <EmptySpace min="-2" pref="87" max="-2" attributes="0"/>
                                      <Component id="jLabel8" pref="51" max="32767" attributes="1"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="tfAction" min="-2" pref="227" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="buttonGetAction" min="-2" pref="23" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="buttonDelAction" min="-2" pref="23" max="-2" attributes="0"/>
                                  </Group>
                                  <Group type="102" alignment="0" attributes="0">
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Group type="103" groupAlignment="0" attributes="0">
                                          <Component id="jLabel9" alignment="1" pref="138" max="32767" attributes="1"/>
                                          <Component id="jLabel12" alignment="1" pref="138" max="32767" attributes="1"/>
                                      </Group>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Group type="103" groupAlignment="0" attributes="0">
                                          <Group type="102" attributes="0">
                                              <Component id="tfFiltreCodeAnalytique" min="-2" pref="227" max="-2" attributes="0"/>
                                              <EmptySpace max="-2" attributes="0"/>
                                              <Component id="buttonGetCanal" min="-2" pref="23" max="-2" attributes="0"/>
                                              <EmptySpace max="-2" attributes="0"/>
                                              <Component id="buttonDelCanal" min="-2" pref="23" max="-2" attributes="0"/>
                                          </Group>
                                          <Component id="checkErreurs" alignment="0" min="-2" max="-2" attributes="0"/>
                                      </Group>
                                  </Group>
                              </Group>
                              <EmptySpace min="-2" pref="96" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace pref="245" max="32767" attributes="0"/>
              <Component id="buttonClose" min="-2" pref="126" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="buttonFind" min="-2" pref="133" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="19" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="31" max="-2" attributes="0"/>
              <Component id="jLabel13" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jSeparator3" min="-2" pref="10" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="listeCodesGestion" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="listeMinisteres" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel10" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltreNom" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel7" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltrePrenom" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Component id="jLabel11" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jSeparator1" min="-2" pref="9" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfCr" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfSousCr" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="18" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="tfAction" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="buttonGetAction" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                  <Component id="buttonDelAction" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                  <Component id="jLabel8" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="tfFiltreCodeAnalytique" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="buttonGetCanal" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                  <Component id="buttonDelCanal" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                  <Component id="jLabel12" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jLabel9" min="-2" max="-2" attributes="0"/>
                  <Group type="102" attributes="0">
                      <Component id="checkErreurs" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="85" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="buttonClose" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="buttonFind" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JComboBox" name="listeCodesGestion">
      <Properties>
        <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
          <StringArray count="4">
            <StringItem index="0" value="Item 1"/>
            <StringItem index="1" value="Item 2"/>
            <StringItem index="2" value="Item 3"/>
            <StringItem index="3" value="Item 4"/>
          </StringArray>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Minist&#xe8;re :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JComboBox" name="listeMinisteres">
      <Properties>
        <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
          <StringArray count="4">
            <StringItem index="0" value="Item 1"/>
            <StringItem index="1" value="Item 2"/>
            <StringItem index="2" value="Item 3"/>
            <StringItem index="3" value="Item 4"/>
          </StringArray>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JSeparator" name="jSeparator3">
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel13">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="11" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Dossier Agent"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Code Gestion :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfSousCr">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfSousCrActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JTextField" name="tfCr">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfCrActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel6">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="SOUS CR :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfAction">
      <Properties>
        <Property name="editable" type="boolean" value="false"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfActionActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel8">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Action :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonDelAction">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="buttonGetAction">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="S&#xe9;lection Action"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel5">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="CR :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JSeparator" name="jSeparator1">
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel11">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="11" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Informations Budg&#xe9;taires"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonFind">
      <Properties>
        <Property name="text" type="java.lang.String" value="Rechercher"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="buttonClose">
      <Properties>
        <Property name="text" type="java.lang.String" value="Fermer"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonCloseActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel9">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Donn&#xe9;es erron&#xe9;es :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JCheckBox" name="checkErreurs">
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreNom">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfFiltreNomActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel7">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Pr&#xe9;nom :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltrePrenom">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfFiltrePrenomActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel10">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Nom :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonGetCanal">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="S&#xe9;lection Action"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="buttonDelCanal">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel12">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Code Analytique"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreCodeAnalytique">
      <Properties>
        <Property name="editable" type="boolean" value="false"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfFiltreCodeAnalytiqueActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
  </SubComponents>
</Form>
